Mercury API
delegateReaderEventNotification Delegate
Namespaces ► Org.LLRP.LTK.LLRPV1 ► delegateReaderEventNotification

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.delegateReaderEventNotification]

Declaration Syntax

C# | Visual Basic | Visual C++

    public delegate void delegateReaderEventNotification(
    	MSG_READER_EVENT_NOTIFICATION msg
    )

    Public Delegate Sub delegateReaderEventNotification ( _
    	msg As MSG_READER_EVENT_NOTIFICATION _
    )

    public delegate void delegateReaderEventNotification(
    	MSG_READER_EVENT_NOTIFICATION^ msg
    )

Parameters

msg (MSG_READER_EVENT_NOTIFICATION)

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)